BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
BR
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.jobaid_menu_text
{
    FONT-SIZE: 12px
}
.remed_jobaid_menu_text
{
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-SIZE: 11px
}
.main_title_text
{
    PADDING-RIGHT: 7px;
    FONT: bold 12px/13px Verdana, Tahoma, Arial, Helvetica, sans-serif;
    CURSOR: default;
    COLOR: #000000;
    PADDING-TOP: 15px;
    TEXT-ALIGN: right
}
.remed_main_title_text
{
    PADDING-RIGHT: 5px;
    FONT: bold 14px/16px Verdana, Tahoma, Arial, Helvetica, sans-serif;
    CURSOR: default;
    COLOR: #000000;
    TEXT-ALIGN: center
}
.prompt_text
{
    FONT: bold 14px/125% Verdana, Tahoma, Arial, Helvetica, sans-serif;
    CURSOR: default;
    COLOR: #000000
}
.remed_prompt_text
{
    PADDING-LEFT: 5pt;
    FONT: bold 14px Verdana, Tahoma, Arial, Helvetica, sans-serif;
    CURSOR: default;
    COLOR: #000000
}
.my_body_frame
{
    BACKGROUND-POSITION: left top;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(../gui/body_frame_bg.jpg);
    COLOR: #000000;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fffef1
}
.normal_text
{
    FONT-SIZE: 14px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.question_count_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.welcome_text
{
    FONT-SIZE: 36px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.posttest_results_text
{
    PADDING-RIGHT: 5px;
    FONT-SIZE: 14px;
    OVERFLOW: auto;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.title_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 2pt;
    VERTICAL-ALIGN: middle;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.sb_number_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    CURSOR: default;
    COLOR: #948D83;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.small_text
{
    PADDING-RIGHT: 7px;
    FONT-WEIGHT: 700;
    FONT-SIZE: 10px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
A.helpdesk_href:active
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 10px;
    CURSOR: pointer;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
A.helpdesk_href:link
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 10px;
    CURSOR: pointer;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
A.helpdesk_href:visited
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 10px;
    CURSOR: pointer;
    COLOR: #990000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
A.helpdesk_href:hover
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 10px;
    CURSOR: pointer;
    COLOR: #CC0000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.page_count_text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
A:link
{
    FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #000099
}
A:active
{
    FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #000099
}
A:visited
{
    FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #ff0000
}
A:hover
{
    FONT-WEIGHT: bold;
    CURSOR: pointer;
    COLOR: #ff0000
}
.distractor
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 14px;
    CURSOR: pointer;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
A.distractor:link
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 14px;
    CURSOR: pointer;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: none
}
A.distractor:visited
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 14px;
    CURSOR: pointer;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: none
}
A.distractor:hover
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 14px;
    CURSOR: pointer;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-DECORATION: none
}
LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
OL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 25px;
    PADDING-BOTTOM: 9px;
    MARGIN: 0px;
    PADDING-TOP: 9px
}
UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 18px;
    PADDING-BOTTOM: 9px;
    MARGIN: 0px;
    PADDING-TOP: 9px
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
